<form name="bookid" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();" />
<table class="group-box" width="100%">
  <tr>
    <td>
      T_("Book ID:")
      <input type="text" name="bookid"  />
    </td>
    <td>
      T_("Lng:")
      <input type="text" name="lng" size="5" />
    </td>
  </tr>
</table>
</form>
